<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="mdl" failures="3">
  <testcase class="MD024" name="./CHANGELOG.md:24 no-duplicate-header" file="./CHANGELOG.md">
    <failure message="no-duplicate-header" type="MD024">
      Multiple headers with the same content

      ./CHANGELOG.md:24

      https://gitlab.com/cpb.ca/junit-xml-experiments/merge_requests/1/diffs#ab09011fa121d0a2bb9fa4ca76094f2482b902b7_0_24

      <a href="https://gitlab.com/cpb.ca/junit-xml-experiments/merge_requests/1/diffs#ab09011fa121d0a2bb9fa4ca76094f2482b902b7_0_24">./CHANGELOG.md:24</a>

      [./CHANGELOG.md:24](https://gitlab.com/cpb.ca/junit-xml-experiments/merge_requests/1/diffs#ab09011fa121d0a2bb9fa4ca76094f2482b902b7_0_24)
    </failure>
  </testcase>
</testsuite>
